.form-wrap{padding:2em 0;}
.sec-ttl{margin-bottom:2rem;text-align:center;font-size:2.2rem; font-weight:700;}
.cfm-form-lede {margin-bottom: 2rem;}
.form-main .wrap{padding:0;}
.form-caution {color: #f0566e;font-size: 1.3rem;margin-bottom:1em;}
.form-table{margin-bottom:3rem;width:100%;border-bottom:1px solid #aaa;}
.form-table th,.form-table td{padding:1rem 4%;display:block;}
.form-table th{font-size:1.4rem;font-weight:bold;border-top:1px solid #aaa;border-bottom:1px solid #aaa;background-color:#efefef;}
.form-table td{display:block;}
.form-supple p:not(:last-child){margin-bottom:1rem;}
.input-list li{margin-top:.4em;margin-right:1em;margin-bottom:.4em;display:inline-block;}
.input-list li label{padding-left:.4em;}
.input,textarea{width:100%;padding:8px;font-size:1.6rem;border-radius:0;border:1px solid #666;}
.input.input-date{width:22%;}
.d-unit{margin:0 .5em;}
.select{padding:8px;font-size:1.6rem;border:1px solid #666;}
.input-head{margin-bottom:1rem;}
.form-operate{padding:0 0;text-align:center;}
.form-operate li{text-align:center;}
.form-operate li input{padding:1.25em 0;color:#fff;font-weight:bold;font-size:1.8rem;width:100%;}
.form-operate li input[disabled]{cursor:not-allowed;background-color:#ccc;}
.form-operate li input.long-word{padding:0.8em 3em;}
.couple-operate li{float:left;width:46%;}
.couple-operate li:last-child{float:right;}
.couple-operate li input{padding:0.8em 0;width:100%;}
.primary-btn{background-color:#000;}
.secondary-btn{background-color:#f0566e;}
.caution-txt{color:#f0566e;}
.error-list{padding:1.4em 4%;margin-bottom:2rem;}
.caution-ttl{color:#f0566e;font-size:1.4rem;font-weight:bold;margin-bottom:2rem;text-align:center;}
.restriction{margin-bottom:3rem;text-align:center;}
.stand-btn{text-align:center;}
.back-btn{display:inline-block;background-color:#000;color:#fff;padding:0.8em 4em;}
.back-btn .arw{padding-right:1.2em;background-image:url(../img/common/w-arw.png);background-position:100% 50%;background-size:auto 12px;}
.birth-input{display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; }
.birth-input li{width:20%;}
.birth-input li:first-child{width:30%;}
.birth-input li:nth-child(2),.birth-input li:nth-child(4),.birth-input li:nth-child(6){width:10%;text-align:center;}

/* webentry
------------------------------------------- */
.m-step {
padding: 1.6rem 0;
background-color: #efefef;
}
.m-step-list li {
margin-bottom: 1rem;
}
.m-step-list li:not(:last-child) {
padding-bottom: 2rem;
background-image:url(https://member.noaballet.jp/assets/img/common/step-bottom-arw.png);
background-size: 14px auto;
background-position: 50% 100%;
}
.m-step-list li {
color: #f0566e;
text-align: center;
}
.m-step-list li .inside {
display: table;
padding: 1em 4%;
width: 100%;
background-color: #fff;
}
.m-step-head {
display: table-cell;
width: 24%;
vertical-align: middle;
}
.m-step-ico {
display: table-cell;
width: 36%;
vertical-align: middle;
}
.m-step-ico img {
max-width: 54px;
}
.m-step-txt {
display: table-cell;
width: 40%;
vertical-align: middle;
}
.m-step-head .num {
background-color: #f0566e;
border-radius: 10px;
color: #fff;
display: inline-block;
font-weight: 700;
height: 20px;
font-size: 1.5rem;
margin-left: 0.5em;
width: 20px;
}
.consent-ttl {
margin-bottom: .6rem;
font-size: 1.6rem;
font-weight: bold;
text-align: center;
}
.consent-frame {
    margin-bottom: 1.6rem;
overflow-y: scroll;
-webkit-overflow-scrolling: touch;
height: 180px;
font-size: 1.4rem;
border: 1px solid #aaa;
}
.consent-frame .inner {
padding: 1.2em 4%;
}
.consent-box p,
.consent-box ul {
margin-bottom: 1rem;
}
.consent-box .ttl {
font-weight: bold;
}
.consent-btn {
text-align: center;
}
.print-btn {
display: inline-block;
padding: 1em;
color: #fff;
    font-size: 1.5rem;
font-weight: bold;
background-color: #000;
background-image: url(https://member.noaballet.jp/assets/img/common/w-arw.png);
background-size: auto 1em;
background-position: 94% 50%;
}
.pdf-ico {
display: inline-block;
padding: 0 3em;
background-image: url(https://member.noaballet.jp/assets/img/common/pdf-ico.png);
background-size: auto 1.6em;
background-position: 0 50%;
}
.member-btn {
font-size: 1.6rem;
font-weight: bold;
}
.member-btn .arw {
background-size: auto .8em;
}

.sub-sec-ttl {
text-align: center;
}
.pulling-box {
display: none;
font-size: 1.2rem;
}
.pulling-block-pull .pulling-box {display: none;}

.pulling-box:not(:last-child) {
margin-bottom: 1.6rem;
}
.pulling-block.first .pulling-box:first-child,
.pulling-block.second .pulling-box:nth-child(2),
.pulling-block.last .pulling-box:last-child {
display: block;
}
.pulling-box .fwb {
font-weight: bold;
}
.pulling-box .em {
color: #ee0000;
}
.sub-sec-ttl {
margin-bottom: 1.6rem;
font-size: 1.5rem;
font-weight: bold;
}
.radio-list li:not(:last-child) {
margin-bottom: .4rem;
}
.form-consent-btn {
margin-bottom: 1rem;
text-align: center;
}
.form-consent-btn .print-btn {
font-size: 1.2rem;
}
.agreement {
padding: 1em;
margin-bottom: 2rem;
border: 1px solid #1a1311;
}
.agree-btn {
margin-top: 1.6rem;
}
.agree-desc a {
color: #f00;
text-decoration: underline;
}
.agree-btn {
text-align: center;
}
.agree-btn label {
margin-left: .5em;
}
.agree-file {
margin-bottom: 3rem;
text-align: center;
}
.agree-file li {
margin-bottom: 1.6rem;
}
.send-desc {
text-align: center;
}
.send-desc p {
margin-bottom: 1.6rem;
}
.send-desc-txt {
font-size: 1.6rem;
font-weight: bold;
}

.form-msg-sec p,
.form-msg-sec ul {
margin-bottom: 1.6rem;
}
.form-msg-sec .ttl {
margin-bottom: 1.6rem;
font-size: 1.8rem;
font-weight: bold;
text-align: center;
}
.form-msg-sec .sub-ttl {
margin-bottom: 1.6rem;
font-size: 1.6rem;
font-weight: bold;
text-align: center;
}
.bring-h {
padding-bottom: .2em;
color: #e00;
font-size: 1.4rem;
font-weight: bold;
border-bottom: 1px solid #e00;
}
.bring-list {
font-size: 1.1rem;
}
.comp-clip {
text-align: center;
}
.comp-clip img {
max-width: 60px;
}
.entry-btn {
  color: #fff;
  display: block;
  background: #f0566e;
}
.entry-btn .arw {
  display: block;
  padding: 1.2em 0;
  background-image: url(https://member.noaballet.jp/assets/img/common/w-arw.png);
  background-position: 96% 50%;
  background-size: 8px 12px;
}

.form-msg-sec .ttl {
    margin-bottom: 1.6rem;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
}
.form-msg-sec p, .form-msg-sec ul {
    margin-bottom: 1.6rem;
	line-height:1.8;
}

@media screen and (min-width: 769px) {
  
  .sec-ttl{margin-bottom:2rem;font-size:2.8rem;}
  .cfm-form-lede {margin-bottom: 4rem;}
  .caution-txt{text-align:center;font-size:1.4rem;}
  .form-main .wrap {padding: 0 0;}
  .form-caution{font-size:1.4rem;}	
  .form-table {border-left: 1px solid #aaa;border-top: 1px solid #aaa;}
  .form-table th,.form-table td {display: table-cell;padding: 1em;border-bottom: 1px solid #aaa;border-right: 1px solid #aaa;}
  .form-table th {width: 30%;font-size: 1.4rem;border-top: none;}
  .form-table td {font-size: 1.4rem;}
  .form-operate li input{font-size:2.3rem;width:auto;padding:1.25em 8em}
  .couple-operate li input{font-size:2.3rem;width:100%!important;padding:1.25em 0!important;}
  .birth-input li{width:12%;}
  .birth-input li:first-child{width:22%;}
  .birth-input li:nth-child(2),.birth-input li:nth-child(4),.birth-input li:nth-child(6){width:6%;text-align:center;}	

  /* webentry
  ------------------------------------------- */
  .tb-tac {
    text-align: center;
  }
  .m-step {
    padding: 4rem 0;
  }
  .m-step-list {
    margin-bottom: 2rem;
  }
  .m-step-list li {
    float: left;
    width: 25%;
    margin-bottom: 0;
  }
  .m-step-list li:not(:last-child) {
    padding-bottom: 0;
    padding-right: 4%;
    background-image: url(../img/common/step-right-arw.png);
    background-position: 95% 50%;
    background-size: auto 24px;
  }
  .m-step-list li .inside {
    display: block;
    padding: 2em 0;
  }
  .m-step-head {
    display: block;
    margin-bottom: 3rem;
    width: 100%;
    font-size: 2rem;
  }
  .m-step-ico {
    display: block;
    margin-bottom: 2rem;
    width: 100%;
  }
  .m-step-txt {
    display: block;
    width: 100%;
    font-size: 1.6rem;
  }
  .m-step-ico img {
    max-width: 94px;
  }
  .m-step-head .num {
    border-radius: 36px;
    font-size: 2.4rem;
    height: 36px;
    margin-left: 0.3em;
    width: 36px;
    padding-top:.15em;
  }
  .m-step-atc {
    font-size: 1.8rem;
  }
  .consent-ttl {
    font-size: 3.2rem;
  }
  .consent.sec {
    margin-top: 6rem;
  }
  .consent-frame {
    font-size: 1.6rem;
    height: 300px;
  }
  .consent-frame .inner {
    padding: 20px;
  }
  .consent-btn {
    text-align: right;
  }
  .print-btn {
    font-size: 1.6rem;
  }
  .member-btn {
    font-size: 2.5rem;
  }
  .form-consent-btn {
    text-align: left;
  }
  .agree-desc {
    text-align: center;
  }
  .agreement {
    margin-bottom: 4rem;
    font-size: 1.8rem;
  }
  .sub-sec-ttl {
    font-size: 2rem;
  }
  .agree-file {
    margin-bottom: 6rem;
  }
  .agree-file li {
    display: inline-block;
    margin: 0 1em;
  }
  .pulling-box {
    font-size: 1.4rem;
  }
  .send-desc-txt {
    font-size: 2.4rem;
  }
  .send-desc p {
    margin-bottom: 2rem;
  }

  .msg-sec-ttl {
    font-size: 3rem;
  }
  .msg-desc {
    font-size: 1.8rem;
  }
  .msg-desc p {
    margin-bottom: 2.4rem;
  }



  .form-msg-sec .ttl {
    margin-bottom: 3rem;
    font-size: 3rem;
  }
  .form-msg-sec .sub-ttl {
    margin-bottom: 3rem;
    font-size: 2.6rem;
  }
  .form-msg-sec p,
  .form-msg-sec ul {
    margin-bottom: 3rem;
  }
  .comp-clip img {
    max-width: 92px;
  }
  .form-msg-sec .desc {
    font-size: 1.8rem;
  }
  .bring-h {
    font-size: 2rem;
  }
  .bring-list {
    font-size: 1.8rem;
  }
  .tb-tac {
    text-align: center;
  }
    
    .entry-btn {
    display: inline-block;
  }
  .entry-btn .arw {
    padding: .8em 3em;
  }
    
}

/*画面ローディング*/
.u-loading-area {
	width: 100vw;
	height: 100vh;
	transition: all 1s;
	background-color: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
  }
  .u-spinner {
	margin: 0 auto;
	width: 150px;
	height: 100px;
	text-align: center;
	font-size: 25px;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	bottom: 50%;
  }
  .u-spinner > div {
	background-color: #949393;
	height: 100%;
	width: 10px;
	display: inline-block;
  
	-webkit-animation: stretchdelay 1.2s infinite ease-in-out;
	animation: stretchdelay 1.2s infinite ease-in-out;
  }
  /*ポイント:以下のディレイの指定*/
  .u-spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
  }
  .u-spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
  }
  .u-spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
  }
  .u-spinner .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
  }
  @-webkit-keyframes stretchdelay {
	0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
	20% { -webkit-transform: scaleY(1.0) }
  }
  @keyframes stretchdelay {
	0%, 40%, 100% { transform: scaleY(0.4) }
	20% { transform: scaleY(1.0) }
}